Subject: Re: [AVT] Fwd: Next steps for draft-ietf-avt-seed-srtp

From: Seokung Yoon <[email-masked]>
Date: Wed, 9 Jun 2010 23:52:08 +0900

Dear all

I would like to know the final decision.

SEED-SRTP will move to IESG for proposed standard or maintain the current
situation.

One of the SEED-SRTP authors, I would like to process in some way or other.

BR,
Seokung

2010/5/24 DRAGE, Keith (Keith) <[email-masked]>

> So the key issue here is:
>
> Do you (the WG) agree with draft-ietf-avt-seed-srtp becoming proposed
> standard rather than informational?
>
> regards
>
> Keith
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Robert Sparks
> > Sent: Saturday, May 22, 2010 12:18 PM
> > To: [email-masked]
> > Cc: Dan Wing
> > Subject: [AVT] Fwd: Next steps for draft-ietf-avt-seed-srtp
> >
> > All -
> >
> > Based on IESG feedback, we are planning handle the
> > registrations for the use of SEED with SRTP the same way it
> > is handled for TLS and CMS. Dan will add text to the
> > introduction similar to Section 1.1 of RFC4162 and make a few
> > minor edits to make it even more clear that the mandatory to
> > implement requirements in Section 5 of this document apply
> > only to SRTP implementations that support SEED. Note there
> > are clarifications already added to the document in response
> > to its last IESG review reinforcing that this document does
> > not make SEED mandatory to implement.
> >
> > I will take the document back to the IESG for approval as
> > Proposed Standard (it was previously processed as
> > Informational). Assuming the document clears in this form, I
> > propose we not move forward with draft-ietf-avt-register-srtp.
> >
> > Please comment soon if you think we should be taking a different path.
> >
> > Thanks,
> >
> > RjS
> >
> > _______________________________________________
> > Audio/Video Transport Working Group
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/avt
> >
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt
>
>

---

From: Robert Sparks <[email-masked]>
Date: Wed, 9 Jun 2010 13:56:04 -0500

We will proceed as proposed below. Dan, would you please update the document accordingly?

RjS

On Jun 9, 2010, at 9:52 AM, Seokung Yoon wrote:

> SEED-SRTP will move to IESG for proposed standard or maintain the current situation.
>  
> Do you (the WG) agree with draft-ietf-avt-seed-srtp becoming proposed standard rather than informational?
> 
> regards
> 
> Keith
>